[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 6 updates-testing report



The following builds have been pushed to Fedora EPEL 6 updates-testing

    guacd-0.6.1-3.el6
    ilbc-1.1.1-3.el6
    libguac-0.6.3-1.el6
    libguac-client-rdp-0.6.1-2.el6
    libguac-client-vnc-0.6.0-8.el6
    mod_security_crs-2.2.5-5.el6
    netcdf4-python-1.0-2.fix1.el6
    openstack-keystone-2012.1.2-3.el6
    perl-Regexp-Grammars-1.021-4.el6
    php-pdepend-PHP-Depend-1.1.0-1.el6
    python-moksha-wsgi-1.0.3-1.el6
    python-venusian-1.0-0.4.a3.el6

Details about builds:


================================================================================
 guacd-0.6.1-3.el6 (FEDORA-EPEL-2012-12897)
 Proxy daemon for Guacamole
--------------------------------------------------------------------------------
Update Information:

Guacamole C stack rebuild
Update Guacamole C stack
--------------------------------------------------------------------------------
ChangeLog:

* Thu Sep 13 2012 Simone Caronni <negativo17 gmail com> - 0.6.1-3
- Change Source0 URL
* Wed Sep  5 2012 Simone Caronni <negativo17 gmail com> - 0.6.1-2
- Add Fedora 18 systemd macros.
* Thu Aug 30 2012 Simone Caronni <negativo17 gmail com> - 0.6.1-1
- Updated to 0.6.1.
- Add Documentation tag to service file.
- Add new foreground option for daemon into service file.
* Thu Jul 19 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.6.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #856743 - CVE-2012-4415 libguac: Stack-based buffer overflow by protocol handling in guac client plug-in
        https://bugzilla.redhat.com/show_bug.cgi?id=856743
--------------------------------------------------------------------------------


================================================================================
 ilbc-1.1.1-3.el6 (FEDORA-EPEL-2012-12900)
 Internet Low Bitrate Codec
--------------------------------------------------------------------------------
Update Information:

* Initial commit
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #845221 - Review Request: ilbc - Internet Low Bitrate Codec
        https://bugzilla.redhat.com/show_bug.cgi?id=845221
--------------------------------------------------------------------------------


================================================================================
 libguac-0.6.3-1.el6 (FEDORA-EPEL-2012-12897)
 The common library used by all C components of Guacamole
--------------------------------------------------------------------------------
Update Information:

Guacamole C stack rebuild
Update Guacamole C stack
--------------------------------------------------------------------------------
ChangeLog:

* Thu Sep 13 2012 Simone Caronni <negativo17 gmail com> - 0.6.3-1
- Change Source0 URL.
- Update to 0.6.3, fix CVE-2012-4415 (rhbz #856746, #856747).
* Thu Aug 30 2012 Simone Caronni <negativo17 gmail com> - 0.6.2-1
- Updated to 0.6.2.
* Thu Jul 19 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.6.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #856743 - CVE-2012-4415 libguac: Stack-based buffer overflow by protocol handling in guac client plug-in
        https://bugzilla.redhat.com/show_bug.cgi?id=856743
--------------------------------------------------------------------------------


================================================================================
 libguac-client-rdp-0.6.1-2.el6 (FEDORA-EPEL-2012-12897)
 RDP support for guacd
--------------------------------------------------------------------------------
Update Information:

Guacamole C stack rebuild
Update Guacamole C stack
--------------------------------------------------------------------------------
ChangeLog:

* Thu Sep 13 2012 Simone Caronni <negativo17 gmail com> - 0.6.1-2
- Change Source0 URL
* Thu Aug 30 2012 Simone Caronni <negativo17 gmail com> - 0.6.1-1
- Updated to 0.6.1.
- Now compatible with freerdp > 1.0.
- Requires libguac-devel >= to version.
* Thu Jul 19 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.6.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #856743 - CVE-2012-4415 libguac: Stack-based buffer overflow by protocol handling in guac client plug-in
        https://bugzilla.redhat.com/show_bug.cgi?id=856743
--------------------------------------------------------------------------------


================================================================================
 libguac-client-vnc-0.6.0-8.el6 (FEDORA-EPEL-2012-12897)
 VNC support for guacd
--------------------------------------------------------------------------------
Update Information:

Guacamole C stack rebuild
Update Guacamole C stack
--------------------------------------------------------------------------------
ChangeLog:

* Thu Sep 13 2012 Simone Caronni <negativo17 gmail com> - 0.6.0-8
- Change Source0 URL
* Thu Aug 30 2012 Simone Caronni <negativo17 gmail com> - 0.6.0-7
- Requires libguac-devel >= to version.
* Thu Jul 19 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.6.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #856743 - CVE-2012-4415 libguac: Stack-based buffer overflow by protocol handling in guac client plug-in
        https://bugzilla.redhat.com/show_bug.cgi?id=856743
--------------------------------------------------------------------------------


================================================================================
 mod_security_crs-2.2.5-5.el6 (FEDORA-EPEL-2012-12895)
 ModSecurity Rules
--------------------------------------------------------------------------------
Update Information:

Enable extra rules sub-package for EPEL
First release for EPEL
--------------------------------------------------------------------------------


================================================================================
 netcdf4-python-1.0-2.fix1.el6 (FEDORA-EPEL-2012-12902)
 Python/numpy interface to netCDF
--------------------------------------------------------------------------------
Update Information:

netCDF version 4 has many features not found in earlier versions of the library and is implemented on top of HDF5. This module can read and write files in both the new netCDF 4 and the old netCDF 3 format, and can create files that are readable by HDF5 clients. The API modeled after Scientific.IO.NetCDF, and should be familiar to users of that module.

Most new features of netCDF 4 are implemented, such as multiple unlimited dimensions, groups and zlib data compression. All the new numeric data types (such as 64 bit and unsigned integer types) are implemented. Compound and variable length (vlen) data types are supported, but the enum and opaque data types are not. Mixtures of compound and vlen data types (compound types containing vlens, and vlens containing compound types) are not supported.
--------------------------------------------------------------------------------


================================================================================
 openstack-keystone-2012.1.2-3.el6 (FEDORA-EPEL-2012-12782)
 OpenStack Identity Service
--------------------------------------------------------------------------------
Update Information:

* Require authz to update user's tenant (CVE-2012-3542)
* Delete user tokens after role grant/revoke (CVE-2012-4413)

--------------------------------------------------------------------------------
ChangeLog:

* Wed Sep 12 2012 Alan Pevec <apevec redhat com> 2012.1.2-3
- Delete user tokens after role grant/revoke (CVE-2012-4413)
* Thu Aug 30 2012 Alan Pevec <apevec redhat com> 2012.1.2-2
- Require authz to update user's tenant (CVE-2012-3542)
* Mon Aug 13 2012 Alan Pevec <apevec redhat com> 2012.1.2-1
- updated to stable essex release 2012.1.2
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #853245 - CVE-2012-3542 OpenStack Keystone: Lack of authorization for adding users to tenants [epel-6]
        https://bugzilla.redhat.com/show_bug.cgi?id=853245
  [ 2 ] Bug #856720 - CVE-2012-4413 OpenStack-Keystone: role revocation token issues [epel-6]
        https://bugzilla.redhat.com/show_bug.cgi?id=856720
--------------------------------------------------------------------------------


================================================================================
 perl-Regexp-Grammars-1.021-4.el6 (FEDORA-EPEL-2012-12901)
 Add grammatical parsing features to perl regular expressions
--------------------------------------------------------------------------------
Update Information:

Add grammatical parsing features to perl regular expressions
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #851734 - Review Request: perl-Regexp-Grammars - Add grammatical parsing features to perl regular expressions
        https://bugzilla.redhat.com/show_bug.cgi?id=851734
--------------------------------------------------------------------------------


================================================================================
 php-pdepend-PHP-Depend-1.1.0-1.el6 (FEDORA-EPEL-2012-12893)
 PHP_Depend design quality metrics for PHP package
--------------------------------------------------------------------------------
Update Information:

upstream 1.1.0
--------------------------------------------------------------------------------
ChangeLog:

* Wed Sep 12 2012 Christof Damian <christof damian net> - 1.1.0-1
- upstream 1.1.0
* Fri Jul 20 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.0.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
--------------------------------------------------------------------------------


================================================================================
 python-moksha-wsgi-1.0.3-1.el6 (FEDORA-EPEL-2012-12898)
 WSGI components for Moksha
--------------------------------------------------------------------------------
Update Information:

Include forgotten static resources.
Upstream bugfixes.
Initial packaging.
--------------------------------------------------------------------------------


================================================================================
 python-venusian-1.0-0.4.a3.el6 (FEDORA-EPEL-2012-12899)
 A library for deferring decorator actions
--------------------------------------------------------------------------------
Update Information:

Updating to version 1 for el6
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #855730 - please update to python-venusian-1.0
        https://bugzilla.redhat.com/show_bug.cgi?id=855730
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]